ADVICS Manufacturing(Thailand)Co.,Ltd. - Sales support #279

Make specification document for stock management project
01 Dec 2023 12:13 - Ryo Nozaki

Status: Closed Start date: 01 Dec 2023
Priority: Normal Due date: 31 Dec 2023
Assignee: Anek Sanohkham % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
Finish date:

Description

History

#1 - 06 Dec 2023 23:22 - Ryo Nozaki
- Status changed from New to In Progress

- Assignee changed from Ryo Nozaki to Anek Sanohkham

#2 - 01 May 2024 14:55 - Ryo Nozaki
- Tracker changed from Project progress work to Sales support
- Status changed from In Progress to Closed

- % Done changed from 10 to 100
